@charset "UTF-8";


@import url('https://fonts.googleapis.com/css?family=Crimson+Text');

body {
	background: url(//yadoken.co.jp/dev/rt/yk102349/img/img_bg.png)	!important;
}

/* RthCustomizeW設定
-------------------------------------------------- */
#RthCustomizeW {
	font-family:"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight:normal;
	color: #262626;
	line-height: 1.9;
	letter-spacing:0.05em;
	font-size: 15px;
	width: 950px;
	margin: 0 auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

/* clear設定
-------------------------------------------------- */
.cf:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* リンク設定
-------------------------------------------------- */
a {
	transition:all .3s;
}
a:link,.btn a:visited { text-decoration: none; }
a:hover  { text-decoration: none; opacity:0.7; }
a:active { text-decoration: none; opacity:0.7; }

.btn a {
	display:block;
	width:380px;
	line-height:55px;
	color:#FFFFFF !important;
	text-align:center;
	margin:0 auto;
	background:#76323f url(../../images/arrow.png) right 15px center no-repeat;
}
.btn.blank a {
	background: #76323f url(../../images/arrow.png) right 15px center no-repeat;
	width:280px;
	margin:0;
}
/* title設定
-------------------------------------------------- */
section .ttl {
	text-align:center;
	color:#395A5F;
	line-height:1.75;
	font-weight:normal;
	letter-spacing:0.12em;
	padding:40px 0;
	position:relative;
	z-index:9999;
}
section .ttl span {
	display:block;
	font-family: '貂明朝', serif;
	font-size:35px;
	letter-spacing:0.1em;
}

/* リスト設定
-------------------------------------------------- */
ul.disc li {
	background:url(../../images/disc.png) left top 9px  no-repeat;
	padding-left:12px;
	line-height:1.5;
	margin-bottom:5px;
}
ul.disc li span {
	font-weight:bold;
}
ul.asterisk {
	padding-left: 1em;
	font-size: 14px;
	margin-top: 10px;
	color:#595959;
	line-height:1.5;
	box-sizing:border-box;
}
ul.asterisk li {
	text-indent: -1em;
	background:none !important;
}
ul.asterisk li::before {
	display: inline;
	content: "※";
}

/* パーツ設定
-------------------------------------------------- */
.box_block {
	width:100%;
	background:#FFFFFF;
	padding-bottom:30px;
}
.box_block .sec_ttl {
	background:#ac8f73;
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
	line-height:50px;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
}
.box_block_inr {
	padding:30px 15px 0;
}
.box_block_inr .block {
	width:395px;
	margin:0 15px;
	float:left;
}
.room .box_block {
	text-align:center;
	border:1px solid #cccccc;
}
.room .box_block .sec_ttl {
	background:#ac8f73;
}
.box {
	line-height:38px;
	text-align:center;
	border:1px solid #ac8f73;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	color:#ac8f73;
}
.bg {
	background:url("//yadoken.co.jp/dev/rt/yk102349/img/info_bg.png");
}


/*/////////////////////////////////////////////////////////////////////////////


                  ■  TOP設定  ■
	  

/////////////////////////////////////////////////////////////////////////////*/

/* ===============================================
  ▼ header
=============================================== */
header {
    width: 950px;
    height: 160px;
    padding: 15px 15px 20px;
    background: url("//yadoken.co.jp/dev/rt/yk102349/img/header_line.png") no-repeat;
    box-sizing: border-box;
}
header .logo {
	float:left;
	padding-top: 25px
}
header nav {
	float:right;
	padding-top: 57px
}
header nav li {
	float:left;
}
header nav li a {
	display:block;
	height:55px;
	text-align:center;
	border-left:1px solid #d0cbb7;
	line-height:1.35;
	padding:10px 25px 0;
	box-sizing:border-box;
	color:#1a1a1a !important;
	font-family:'貂明朝',serif;
}
header nav li span {
	display:block;
	font-family: 'Crimson Text', serif;
	font-size:12px;
}
header nav li.book a {
	border-left:none;
	background:#76323f url(../../images/arrow.png) center right 15px no-repeat;
	padding:10px 50px 0;
	color:#FFFFFF !important;
}

/* ===============================================
  ▼ main visual
=============================================== */
 #mv {
	 width:950px;
	 height:520px;
	 position:relative;
	 background:url(../../images/main_bg.jpg) left top no-repeat;
 }
.mv_copy,
.mv_img,
.mv_map {
	position:absolute;
}
.mv_copy {
	left:25px;
	top:25px;
}
.mv_img {
	right:50px;
	top:55px;
}
.mv_map {
	right:30px;
	bottom:-145px;
}
/*
メインスライダー
*/
.main_slide {width: 950px;height: 500px;position: relative;}
.main_slide .slide li {display: none;position: absolute;top: 0;left: 0;}
.main_slide .slide li:first-child {display: block;}
.main_slide .slide li img {width: 100%;height: auto;}

/* TOPcontent
---------------------------------------------------------------------*/
.top_takeheya_main{
margin:50px 0 120px 0;
}
.top_contents{
width:950px;
margin:0 auto 80px;
overflow:hidden;
}
.top_takeimage{
width:350px;
margin:100px auto 0;
padding:0 325px;
}
.top_heyapic{
width:871px;
margin:130px auto;
padding:0 64px 0 65px;
}
.top_info_p {
width: 574px;
margin: 20px;
line-height: 33px;
}
.top_p_line{
background-image:url(//yadoken.co.jp/dev/rt/yk102349/img/line.png);
}
.top_info_p2{
width:550px;
margin:20px;
line-height:30px;
float:right;
}
.top_kannai{
width:950px;
margin:0 auto 160px;
}

/* ===============================================
  ▼ ポイントエリア
=============================================== */

/*
.sec_point .sec_point_inr {
	width:950px;
	margin-bottom:60px;
}
.sec_point .sec_point_inr.right {
	margin-bottom:45px;
}
.point_detail {
	width:400px;
}
.sec_point .thumb {
	width:520px;
}
.sec_point .left .point_detail,
.sec_point .right .thumb {
	float:left;
}
.sec_point .right .point_detail,
.sec_point .left .thumb {
	float:right;
}
.point_ttl {
	margin-bottom:20px;
}
.point_ttl .numb {
	float:left;
	width:95px;
	height:95px;
	background:#ac8f73;
	color:#FFFFFF;
	text-align:center;
	font-family: 'Crimson Text', serif;
	font-size:13px;
	line-height:1;
	box-sizing:border-box;
	font-style:italic;
	padding-top:18px;
	margin-right:20px;
}
.point_ttl .numb span {
	display:block;
	font-size:46px;
}
.point_ttl h4 {
	display:inline-block;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	font-size:25px;
	font-weight:normal;
	line-height:1.75;
	color:#ac8f73;
}
.point_info {
	border-top:1px solid #cccccc;
	margin-top:20px;
	padding-top:25px;
}
.point_info .box {
	float:left;
	width:100px;
}
.point_info ul {
	float:right;
	width:280px;
}
.point_info .course span {
	display:inline-block;
	width:100px;
	margin-right:15px;
	background:url(../images/point_arrow.png) center right no-repeat;
}
.room .point_detail {
	width:950px;
	margin-bottom:30px;
}
.room .point_ttl {
	width:460px;
	float:left;
}
.room .point_ttl + p {
	width:460px;
	float:right;
}
.room_info {
	width:460px;
	margin-bottom:35px;
	float:left;
}
.room_wrap .room_info:last-child {
	margin-left:30px;
}
.room_info .thumb {
	width:460px;
}
.room_info h5 {
	text-align:center;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	font-size:24px;
	font-weight:normal;
	background:url(../images/icon_smoking.gif) right center no-repeat;
	padding:20px 0;
}
.room_info table {
	width:100%;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.room_info table th,
.room_info table td {
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	text-align:left;
	padding:8px 15px;
	font-weight:normal;
}
.room_info table th {
	background:#e5e5e5;
}
*/


/* ===============================================
  ▼ サービスエリア
=============================================== */
.sec_service {
	padding-bottom:50px;
}
.sec_service ul {
	text-align:center;
}
.sec_service ul li {
	display:inline-block;
    font-family: '貂明朝', serif;
	font-size:18px;
	margin:0 5px 30px;
	vertical-align:top;
}
.sec_service ul li .thumb {
	width:210px;
	height:210px;
	position:relative;
	margin-bottom:15px;
}
.sec_service ul li .thumb span {
	display:block;
	width:70px;
	height:70px;
	background:#e9c893;
	border-radius:50%;
	text-align:center;
	line-height:70px;
	color:#FFFFFF;
	position:absolute;
	left:-12px;
	bottom:-12px;
}

/* ===============================================
  ▼ アクセスエリア
=============================================== */
.sec_access .access_map{
background-image:url(//yadoken.co.jp/dev/rt/yk102349/img/access_map.png);
background-repeat:no-repeat;
width:950px;
height:525px;
position:relative;
}

.access_map li {
    padding: 5px;
}

.sec_access .access_map ul{
position:absolute;
top:165px;
left:588px;
width:360px;
line-height:23px;
}

.access_isgmap{
background-image:url(//yadoken.co.jp/dev/rt/yk102349/img/access_isgmap.png);
width:950px;
height:464px;
position:relative;
}
.access_bus{
position:absolute;
top:230px;
left:63px;
}
.access_ship{
position:absolute;
top:230px;
left:315px;
}

.access_koukyou{
background:#BAA065;
padding:10px;
margin:30px 30px 10px 0;
}

.sec_access {
	padding:0 1px 10px;
}
.sec_access .box_block {
	margin-bottom:30px;
}
.sec_access h5 {
	color:#ac8f73;
	border-bottom:1px solid #758098;
	font-size:16px;
	margin-bottom:10px;
	padding-bottom:5px;
}

.sec_access .disc {
	margin-bottom:25px;
}
.sec_access .box {
	display:inline-block;
	padding:0 20px;
	margin:10px 0 25px;
}
.sec_access h6 {
	margin-top:5px;
}

/* ===============================================
  ▼ 周辺観光エリア
=============================================== */
/*.sec_sightseeing {
	background:url(../images/sightseeing_bg.jpg) left top no-repeat;
}*/
.sec_sightseeing li {
	float:left;
	width: 237px;
	position:relative;
	cursor:pointer;
}
.sec_sightseeing .sightseeing_detail {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#395A5F;
	color:#FFFFFF;
	box-sizing:border-box;
	padding: 20px 15px 0;
	font-size:14px;
	letter-spacing:0;
	line-height:1.5;
	transition:all 0.3s;
	opacity:0;
}
.sec_sightseeing li:hover .sightseeing_detail {
	opacity:1;
}
.sec_sightseeing .sightseeing_detail h4 {
	text-align:center;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	font-size:18px;
	border-bottom:1px solid rgba(255,255,255,0.40);
	margin-bottom:10px;
	padding-bottom:10px;
}
.sec_sightseeing .sightseeing_detail .time {
	text-align:center;
	background:rgba(255,255,255,0.20);
	padding:5px 0;
	margin-top:10px;
}

/* ===============================================
  ▼ メッセージエリア
=============================================== */
.sec_message {
	width:950px;
	height:640px;
	background:url(../../images/message_bg.jpg) left top no-repeat;
	text-align:center;
	color:#ac8f73;
	letter-spacing:0.3em;
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	box-sizing:border-box;
	padding-top:100px;
}
.sec_message p {
	font-size:26px;
}
.sec_message h3 {
	font-size:24px;
	font-weight:normal;
	position:relative;
	padding:20px 0 50px;
	margin-top:15px;
}
.sec_message h3::after {
	content:"";
	width:40px;
	height:1px;
	background:#ac8f73;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-20px;
}

/* ===============================================
  ▼ footer
=============================================== */
footer {
	text-align:center;
	margin-bottom:70px;
}
footer nav {
	background:url("https://www.yadoken.co.jp/dev/rt/yk102349/img/footer_line.png")
		no-repeat;
	padding: 36px;
	margin-top: 30px
}
footer nav li {
	float:left;
	line-height:55px;
	margin-left:25px;
}
footer nav li a  {
	color:#FFFFFF !important;
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding: 0 0 0 12px;
	vertical-align: middle;
}
footer nav li a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	width: 6px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 6px solid #FFFFFF;
}
footer nav li.btn {
	float:right;
}
footer nav li.btn a::before {
	display:none;
}
footer dl {
	padding:20px 0 30px;
}
footer dl dt {
	margin-bottom:5px;
}

/* ===============================================
  ▼ おすすめプラン
=============================================== */
#plan_wrap  {
	width:950px;
	margin:0 auto;
	box-sizing:border-box;
}
#plan_wrap .block {
	width:300px;
	float:left;
	margin-right:25px;
}
#plan_wrap .block:nth-child(3n) {
	margin-right:0;
}
#plan_wrap .block .thumb {
	width:300px;
	margin-bottom:15px;
}
#plan_wrap .block .thumb img {
	width:100%;
	height:auto;
}
#plan_wrap .block .ttl {
	color:#192b54;
}
#plan_wrap .block ul {
	margin:20px 0 15px;
	text-align: center;
}
#plan_wrap .block li {
	display:inline-block;
	font-family:'貂明朝', serif;
}
#plan_wrap .block li a {
    display: block;
    line-height: 35px;
    border: 2px solid #758098;
    border-radius: 4px;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 30px 0 50px;
}
#plan_wrap .block li a span  {
	position: relative;
	display: inline-block;
	padding: 0 15px 0 0;
	vertical-align: middle;
}
#plan_wrap .block li a span::before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -23px;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	width: 6px;
	height: 3px;
	border: 3px solid transparent;
	border-left:6px solid #395A5F;
}
#plan_wrap .block li a:hover {
	border: 1px solid #76323f;
    background: #76323f;
	color:#FFFFFF;
}
#plan_wrap .block li a:hover span::before {
	border-left:6px solid #FFFFFF;
}
#plan_wrap .block .price {
	font-size:14px;
	text-align: center;
}
#plan_wrap .block .price span {
	display:inline-block;
	padding:0 0 0 10px;
	color:#ac8f73;
	font-size:27px;
	font-weight: 600;
}
.top #plan table td p {
    padding: 0 10px 15px;
    font-size: 90%;
    clear: both;
}
.sec_plan {
    height: 760px;
	text-align: center;
}
.btn_list a {
    display: block;
	font-size: 20px;
    font-family: '貂明朝', serif;
    width: 380px;
	height: 55px;
    line-height: 55px;
    color: #FFFFFF !important;
    text-align: center;
    margin: 460px auto 100px;
    background: #76323f url(../../images/arrow.png) right 15px center no-repeat;
}
.btn_detail a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #76323f;
    border-radius: 4px;
    margin: 0 4px;
    padding: 0 26px 0 15px;
    text-decoration: none;
    font-size: 90%;
	color: #395A5F;
}

/* TOPcontent（RTカスタ用）
---------------------------------------------------------------------*/
.sec_point ul {
	display: flex;
	width: 950px;
	justify-content: space-between;
	align-items: baseline;
}
/*.top_takeheya_main .point li{
	width: 47%;
}*/
/*.top_takeheya_main .point li img{
	max-width: 100%;
}*/
